# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sat Jul  2 01:12:15 UTC 2016
pkgname = libsndfile
pkgver = 1.0.27-1
pkgdesc = A C library for reading and writing files containing sampled sound
url = http://www.mega-nerd.com/libsndfile
builddate = 1467421935
packager = Arch Linux ARM Build System <builder+seattle0@archlinuxarm.org>
size = 924672
arch = aarch64
license = LGPL
depend = alsa-lib
depend = flac
depend = libvorbis
makedepend = python2
